Add a missing #include that's needed for call to FXSYS_tolower.
[pdfium.git] / testing / SUPPRESSIONS_linux
1 # List of tests to be skipped on linux platforms, one per line.
2 # Try to keep the file alphabetized.
3 format_custom_format.pdf